Subject: RE: paper options
From: Bob Christensen <[email-masked]>
To: Daniel Vasquez <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 6 Sep 2017 17:05:45 +0000

Thank you Daniel,
Please ship to the below address attention Mike.  Thank you.

The Mandatory Poster Agency Inc
5859 W Saginaw Highway
Lansing, MI 48917

Bob Christensen
President

Check out our new website
www.axsa.com
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax

From: Daniel Vasquez [mailto:[email-masked]]
Sent: Wednesday, September 06, 2017 1:02 PM
To: Bob Christensen <[email-masked]>
Subject: RE: paper options

We don't typically do sample rolls, but if this is a large opportunity I can happily arrange for rolls to be sent.
Would a 15in roll of the 20# w/ ColorPro work or are you talking about 8.5 x 11 sample prints?

[https://s3.amazonaws.com/s-one/marketing/bmg200.png]<http://www.globalbmg.com/>

Daniel Vasquez
Brand Management Group | www.globalBMG.com<http://www.globalbmg.com/?utm_source=globalBMG&utm_medium=email&utm_campaign=signature>

1605 Main Street - Suite 503, Sarasota, FL 34236, USA

[https://sone.box.com/shared/static/qirlkacmdn9o39lycqz6.png]

T: (888)893-4668 | Mexico: 01(800)681-6740 | [email-masked]<mailto:[email-masked]>

From: Bob Christensen [mailto:[email-masked]]
Sent: Wednesday, September 6, 2017 10:56 AM
To: Daniel Vasquez <[email-masked]<mailto:[email-masked]>>
Subject: FW: paper options

Dan, what can we do about samples? If I need to buy I will be glad to. Need to ship it quickly if possible. They do about 150 rolls a month or more.

thanks

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, September 06, 2017 12:43 PM
To: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Subject: Re: paper options

Hello Bob.
I would like to test out all options however since we do have only the 1 drawer, we would obviously have to change the smaller rolls more often. If there are sample that can be sent for testing, that would be helpful in our decision making. Let me know your thoughts on this.
Thank you,
Michael B
LLPS

From: Bob Christensen<mailto:[email-masked]>
Sent: Wednesday, September 06, 2017 12:08 PM
To: [email-masked]<mailto:[email-masked]>
Subject: FW: paper options

HP part no.

Description

Imperial Size

Pallet Qty

Price per roll

L5Q01A

HP Production Satin Poster Paper, 3-in Core

6.1 mil * 160 g/m² * 24 in x 300 ft

40

105

L6B12A

HP Premium Bond Paper, 3-in Core

5.6 mil * 120 g/m² (32 lbs) * 24 in x 300 ft

50

55

HP part no.

Description

Imperial Size

Pallet Carton Quantity

Price per carton

V3Q49A

HP 24 lb Bond with ColorPRO Technology, 2 Pack

4.6 mil * 90 g/m² (24 lbs) * 24 in x 450 ft

21

44.64

Mike, the above are 3 options that may be good for your posters. When I discussed with our supplier he mentioned that he sees a fair amount of posters for indoor use being printed on satin poster paper without need for laminating.
The Ink is pigmented ink so it does stand up better than toner would on the paper.  Just a thought to test.
The Color Pro has a specific media setting we will have to load into the machine to give you the accurate profile. Once that is done he is confident it will give higher quality you are looking for.

Let me know your thoughts on these options. I can always get sample roll to you to try.

thanks

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]
AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972
407-679-6393
407-679-0752 Fax